Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-shand-remote-lfa-00

From: IETF Secretariat <[email-masked]>
Date: Thu, 03 May 2012 08:58:52 -0700

Dear Stewart Bryant, Clarence Filsfils, Mike Shand, Ning So:

 An IPR disclosure that pertains to your Internet-Draft entitled "Remote LFA
FRR" (draft-shand-remote-lfa) was submitted to the IETF Secretariat on
2012-05-01 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1770/). The title of the IPR
disclosure is "Cisco's Statement of IPR Related to draft-shand-remote-
lfa-00."");

The IETF Secretariat